Page MenuHomePhabricator

Search close icon misaligned
Closed, ResolvedPublic

Description

Steps to reproduce:

  • Resize browser to 864px
  • Focus the search input (click on it)

Observed result:
The close icon is misplaced:

Expected:
The close icon at the left side of the search input should look like:

It seems, that the style for the search input and close icon changes for a "tablet" size (LESS variable @wgMFDeviceWidthTablet), while they should change for a "desktop" size, only (LESS variable "wgMFDeviceWidthDesktop").

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: MobileFrontend.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 30 2015, 11:34 PM
KLans_WMF triaged this task as Normal priority.Dec 2 2015, 6:00 PM
KLans_WMF set Security to None.
Sumit added a subscriber: Sumit.Dec 10 2015, 4:16 PM
Sn1per claimed this task.Dec 22 2015, 5:35 PM

Change 260786 had a related patch set uploaded (by Sn1per):
Fix misaligned search bar on tablet size

https://gerrit.wikimedia.org/r/260786

Florian closed this task as Resolved.Dec 23 2015, 9:01 PM
Florian removed a project: Patch-For-Review.

Change 260786 merged by jenkins-bot:
Fix misaligned search bar on tablet size

https://gerrit.wikimedia.org/r/260786